# translation of digikamimageplugin_oilpaint.po to 
# translation of digikamimageplugin_oilpaint.po to Nederlands
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_oilpaint\n"
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"PO-Revision-Date: 2005-02-22 22:10+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Rinse de Vries"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "rinsedevries@kde.nl"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "Olieverf"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "Waarden te&rugzetten"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Zet alle filterparameters terug op de standaardwaarden."

#: imageeffect_oilpaint.cpp:88
msgid "An oil painting image effect plugin for digiKam."
msgstr "Een digiKam-plugin voor olieverfeffect."

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr "Auteur en onderhouder"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "Algoritme voor olieverf"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "Olieverf-handboek"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr "Voorbeeld"

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "Penceelgrootte:"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr ""
"<p>Stel hier de penceelgrootte in voor het nabootsen van een "
"olieverfschilderij."

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "Detail:"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr "<p>Deze waarde bepaalt het detaileffect van het penceel op het canvas."

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr "<p>Dit is het huidige percentage van de taak dat is voltooid."

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "Olieverf..."

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&lters"
